{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:04Z"
    },
    "lastModificationSignature": "558d3e8b7dc61e6a9191ec464df6a42d0abc065d5322459ce8d7877b0a8f7ecf"
  }
}